/******************************************************************************
**
**  COPYRIGHT (C) 2000 Intel Corporation
**
**  FILENAME:      	xsffuart.h
**
**  PURPOSE:		This file defines the device context structure of BTUART		       
**
**  LAST MODIFIED: 1/3/2001
******************************************************************************/

#ifndef _xsbtuart_h
#define _xsbtuart_h

/*
************************************************************************************
*							CONSTANTS 
************************************************************************************
*/

#ifdef BTUART_GLOBALS
#define EXTRN
#else
#define EXTRN extern
#endif

/*
************************************************************************************
*							DATA TYPES                
************************************************************************************
*/


/*
************************************************************************************
*                            GLOBAL VARIABLES 
************************************************************************************
*/

EXTRN UartContextT BTUart;

/*
************************************************************************************
*                            FUNCTION PROTOTYPES 
************************************************************************************
*/

void XsBTUartSWInit (void);

#endif /* _xsbtuart_h */










